:root {
    --select-border: #777;
    --select-focus: blue;
    --select-arrow: var(--select-border);
}

body{
    margin: 8px;
}

input[type=submit]:hover{
    color: white;
    background-color: lightgrey;
}

img {
    max-width:100%;
    height:auto;
}

ul.menu {
    list-style-type: none;
    margin-bottom: 2.5rem;
    padding: 0;
    overflow: hidden;
    background-color: #333;
    border-radius: 15px;
}

ul.menu img{
    display: block;
    float: right;
    max-width: 15%;
    padding: 14px 16px;
}

li.menu {
    float: left;
}

li.menu a {
    display: inline-block;
    color: white;
    text-align: center;
    margin-top: 2.5rem;
    padding: 14px 16px;
    text-decoration: none;
}

li.menu a:hover {
    background-color: #111;
}
  
li.menu a.active {
    background-color: #199ed8;
}

table.tag{
    border-collapse: collapse;
    border: 1px solid black;
    table-layout: auto;
    text-align: center;
    width: 3rem;
}

table.tag tr,td{
    border: 1px solid black;
    text-align: center;
}

.select {
    width: 100%;
    min-width: 15ch;
    max-width: 30ch;
    border: 1px solid var(--select-border);
    border-radius: 0.25em;
    padding: 0.25em 0.5em;
    font-size: 1.25rem;
    cursor: pointer;
    line-height: 1.1;
    background-color: #fff;
    background-image: linear-gradient(to top, #f9f9f9, #fff 33%);
}

select:focus + .focus {
    position: absolute;
    top: -1px;
    left: -1px;
    right: -1px;
    bottom: -1px;
    border: 2px solid var(--select-focus);
    border-radius: inherit;
}

.chosen-container.chosen-container-multi {
    width: 300px !important;
}

.chosen-container-multi .chosen-choices li.search-field input[type="text"]{
    width: 300px !important;
}

.TagValuePair{
    display: flex;
    flex-flow: row wrap;
    margin-bottom: 0px;
}

.TagValuePair select{
    display: block;
    margin-right: 10px
}

.TagValuePair label{
    display: block;
    margin: 5px 10px 0 0;
}